Subject: RFC 4967 on Dial String Parameter for the Session Initiation Protocol Uniform Resource Identifier

From: [email-masked]
Date: Fri, 27 Jul 2007 13:31:25 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4967

        Title:      Dial String Parameter for the 

                    Session Initiation Protocol Uniform Resource Identifier 

        Author:     B. Rosen

        Status:     Standards Track

        Date:       July 2007

        Mailbox:    [email-masked]

        Pages:      6

        Characters: 12659

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-rosen-iptel-dialstring-05.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4967.txt

RFC 3966 explicitly states that 'tel' URIs may not represent a dial

string.  That leaves no way specify a dial string in a standardized

way.  Great confusion exists with the SIP URI parameter "user=phone",

and specifically, if it can represent a dial string.  This memo

creates a new value for the user parameter "dialstring", so that one

may specify "user=dialstring" to encode a dial string as a 'sip:' or

'sips:' URI.  [STANDARDS TRACK]

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track

protocol for the Internet community,and requests discussion and suggestions

for improvements.Please refer to the current edition of the Internet

 Official Protocol Standards (STD 1) for the standardization state and

 status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce